<div class="jumbotron">
  <div class="container">
    <p class="lead">{{t "block.pool_rewards"}}</p>
    <span>
      {{format-html-message "block.pool_notice.html" success=520}}
    </span>
  </div>
</div>
<div class="container">
  {{#if model.luck}}
    {{partial "luck"}}
  {{/if}}
  <ul class="nav nav-tabs">
    {{#active-li currentWhen='blocks.index' role='presentation'}}
      {{#link-to 'blocks.index'}}{{t "block.blocks"}} <span class="badge alert-success">{{format-number model.maturedTotal}}</span>{{/link-to}}
    {{/active-li}}
    {{#active-li currentWhen='blocks.immature' role='presentation'}}
      {{#link-to 'blocks.immature'}}{{t "block.immature"}} <span class="badge alert-success">{{format-number model.immatureTotal}}</span>{{/link-to}}
    {{/active-li}}
    {{#active-li currentWhen='blocks.pending' role='presentation'}}
      {{#link-to 'blocks.pending'}}{{t "block.new"}}  <span class="badge alert-info">{{format-number model.candidatesTotal}}</span>{{/link-to}}
    {{/active-li}}
  </ul>
  {{outlet}}
</div>
